[go-cd] Error starting go-agent on v19.7

2019-08-14 Thread Atul Verma
Hi I am getting an error when go agent fails to start. trace log below. OS is : Amazon Linux AMI 2018.03 Java: openjdk version "10.0.2" 2018-07-17 Go agent version: 19.7.0 tried running it on java 1.8 but it fails with same error. any ideas or suggestions ``` STATUS | wrapper | 2019/08/15

Re: [go-cd] Error starting go-agent on v19.7

2019-08-15 Thread Atul Verma
at 7:02:37 PM UTC+10, Ketan Padegaonkar wrote: > > What gocd version is your server? > > On Thu, 15 Aug, 2019, 11:25 Atul Verma, > > wrote: > >> Hi >> >> I am getting an error when go agent fails to start. trace log below. >> OS is : Amazon Linux AMI 2